
#productsbanner
{
margin-left:10px!important; /* IE7+FF */ 
margin-left:6px;/* IE6 */ 
width:674px;
height:135px;
background: url(../Img/ProductsBanner.jpg) no-repeat;
float:left;
}
#contentP { height:1520px; background:#F3F5F0; border-right:1px solid #AAA; border-left:1px solid #AAA; }
#contentP h5{ text-align:left;  border-bottom:#C2C2C2 1px solid;
font:bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif; background:url(../Img/bg1.gif);}
#contentP a:hover
{
text-decoration:none;
position : relative; top : 1px; left : 1px; font-weight:bold;
}
#contentP h5 img
{
border:0px;
margin-left:4px;
margin-right:4px;
}
#productsItem
{
float:left; 
margin:0px 4px 8px 4px;  
font-size:13px; 
font-family:"ËÎÌå";
height:auto;
}
#productsItem li
{
height:165px;
margin-top:20px;
float:left;
display:inline;
border-bottom:1px dotted;
width:650px;
text-align:left;
}
#productsItem li img
{
float:left;
width:126px;
height:160px;
border:0px;
}
#productsItem li h3
{
background:url(../Img/HaoSc21_905_20052510162371.gif) no-repeat left;
font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
float:left;
border-bottom:1px solid;
margin-left:8px;
width:510px;
text-indent:1em;
}
#productsItem li p
{
margin:12px 8px auto 8px 10px;
float:left;
top:12px;
width:510px;
text-indent:2em;
line-height:22px;
text-align:left;
/*
margin:10px 8px auto 8px 10px;
text-indent:2em;
text-align:left;
float:left;
line-height:22px;
word-break:break-all; */
}
#productsItem li span
{
float:right;
font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
margin-right:8px;
}
#Ptitle
{
font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color:#FF0000;
text-align:left;
text-indent:1.2em;
margin-top:6px;
}
#Ptitle1
{
font: bold 8px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
/*color:#FF0000;*/
text-align:left;
text-indent:2em;
margin-top:6px;
}
#jdfuncitonlist
{
background:url(../Img/jezo2008jd.gif) no-repeat center;
height:870px;
width:670px;
}
#sm_gonglenlist
{
background:url(../Img/image_gl.gif) no-repeat center;
height:702px;
width:630px;
}
#cm_gonglenlist
{
background:url(../Img/cmgldb.gif) no-repeat center;
height:702px;
width:630px;
}
#bzfuncitonlist
{
background:url(../Img/Jezo2008bz.gif) no-repeat center;
height:839px;
width:594px;
}
#pjfunctionlist
{
width:635px;
height:509px;
background:url(../Img/jezopj.gif) no-repeat center;
}
#fzbzfunctionlist
{
width:637px;
height:864px;
background:url(../Img/jezofzbz.gif) no-repeat center;
}
#fzpjfunctionlist
{
width:584px;
height:425px;
background:url(../Img/jezofzpj.gif) no-repeat center;
}
#spfucntionlist
{
width:614px;
height:843px;
background:url(../Img/jezosp.gif) no-repeat center;
}
/*#contentProduct {background:#F3F5F0; border-right:1px solid #AAA; border-left:1px solid #AAA; }
#contentProduct h5{ text-align:left; text-indent:1em; border-bottom:#C2C2C2 1px solid;
font:bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;}
#contentProduct p{ word-break:break-all; text-indent:2em; text-align:left; margin:2px 4px 0px 4px; line-height:16px}
#contentProduct h5 span{ text-align:right;float:right; margin-right:26px;}*/